

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;

}

#clear {
	clear:both;
}

/* Component *******************************/
/* Container */
#container {
	/* max-width:270px; */
	max-width:100%;
	height:40px;
	padding:10px;
	margin:0px auto 0px auto;
	
	float:right;
}


#container #menu-wrap {
	width:100%;
	height:auto;
	
/*	border-bottom:#09F thin solid;
	border-bottom-width:3px;*/
	padding:0px 0px 0px 0px;
	margin:0px 0px 50px 0px;
/*	text-align:right;
	line-height:13px;*/
}

#container #menu-wrap .menu-item {
    width: 30px;
    height: 40px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}

#container #menu-wrap .menu-item i {
    width:100%;
	padding:7px 0px 5px 0px;
	border-radius:3px;
}

#container #menu-wrap .menu-item i.fa-facebook {
	background:#3B5998;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-twitter {
	background:#44CCF6;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-youtube {
	background:#CE332D;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-linkedin {
	background:#0275B6;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-google-plus {
	background:#D13F2D;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-dribbble {
	background:#EA4C89;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-pinterest-square {
	background:#CB2027;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-stack-overflow {
	background:#FEA501;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-tumblr {
	background:#274152;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-instagram {
	background:#517FA3;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-vimeo-square {
	background:#86C9EF;
	color:#FFF;
}
	
#container #menu-wrap .menu-item span {
	width:30px;
	height:30px;
    position: absolute;
    top: 0px;
    left: 0px;
  /*  text-align: center;*/
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: block;
	color:#445878;
	background:#F5F5F5;
	border-bottom:#CCC thin solid;
	border-bottom-width:3px;
}

#container #menu-wrap .menu-item span:hover {
    top: -29px;
	font-size:20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

span.active {
	top:-20px !important;
	font-size:0px !important;
}

#container #menu-wrap .menu-item a {
	font-size:12px;
	color:#445878;
	text-decoration:none;
}

#container #menu-wrap .menu-item .text {
	text-decoration: none;
    font-size: 0px;
    padding:10px 0px 17px 0px;
    text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
    width: 100%;
    position: absolute;
    bottom: -54px;
    display: block;
	border-top:#FFF thin solid;
	border-top-width:3px;
     background-color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#container #menu-wrap .menu-item:hover > .text {
    bottom: 0;
	font-size:25px;
	padding:0px 0px 0px 0px;
    -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	/*  text-align: center;*/
}

#container #menu-wrap .menu-item .icon {
    width: 32px;
    height: 32px;
	padding:12px 9px 5px 0px;
	font-size:25px;
	/*  text-align: center;*/
}